[Mediawiki-l] Error on compiling eaccelerator on ubuntu

Emufarmers Sangly emufarmers at gmail.com
Fri May 18 20:00:20 UTC 2007


I had similar problems when I set up eAccelerator: A patch (
http://www.eaccelerator.net/changeset/284) fixed it for me, though perhaps
this is a separate problem and I'm just confusing the two.

On 5/18/07, Samuel Lampa <samuel.lampa at rilnet.com> wrote:
>
> Ashar Voultoiz skrev:
> >    http://www.google.com/search?q=zend_unset_dim_obj
> > The first link I had point to a post on the mailing list you should have
> > posted your question too:
> >
> > http://osdir.com/ml/php.eaccelerator.devel/2006-01/msg00000.html
> >
> > Basicly: eAccelearator 0.9.4 does not support php 5.1. For follow up,
> > subscribe to their list :)
> >
> Ok, thanks for your help!
>
> Regards,
> Samuel
>
> _______________________________________________
> MediaWiki-l mailing list
> MediaWiki-l at lists.wikimedia.org
> http://lists.wikimedia.org/mailman/listinfo/mediawiki-l
>


More information about the MediaWiki-l mailing list